Bug 263936 - net-p2p/readarr: Update to 0.1.1.1320
Summary: net-p2p/readarr: Update to 0.1.1.1320
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL: https://github.com/Readarr/Readarr/re...
Keywords:
Depends on:
Blocks:
 
Reported: 2022-05-12 09:37 UTC by Michiel van Baak Jansen
Modified: 2022-05-15 17:46 UTC (History)
1 user (show)

See Also:


Attachments
0001-net-p2p-readarr-Update-to-0.1.1.1320.patch (2.22 KB, patch)
2022-05-12 09:37 UTC, Michiel van Baak Jansen
michiel: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michiel van Baak Jansen 2022-05-12 09:37:53 UTC
Created attachment 233868 [details]
0001-net-p2p-readarr-Update-to-0.1.1.1320.patch

poudriere ok
runs in production on my setup (13.0 amd64)
Comment 1 Fernando Apesteguía freebsd_committer 2022-05-15 17:45:45 UTC
Committed,

Thanks!
Comment 2 commit-hook freebsd_committer 2022-05-15 17:46:37 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=d7f28b3436d3f0848cd51d59919a851bc74aac3f

commit d7f28b3436d3f0848cd51d59919a851bc74aac3f
Author:     Michiel van Baak Jansen <michiel@vanbaak.eu>
AuthorDate: 2022-05-13 08:28:36 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2022-05-15 17:43:30 +0000

    net-p2p/readarr: Update to 0.1.1.1320

    ChangeLog: https://github.com/Readarr/Readarr/releases/tag/v0.1.1.1320

    PR:     263936
    Reported by:    michiel@vanbaak.eu (maintainer)

 net-p2p/readarr/Makefile  | 7 +++----
 net-p2p/readarr/distinfo  | 6 +++---
 net-p2p/readarr/pkg-plist | 2 --
 3 files changed, 6 insertions(+), 9 deletions(-)